﻿/* Top Navigation */
#nav > ul > li > a[href="/innovation/Pages/default.aspx"] {
	background-color:#4179CC; /* LANDesk 588734 */
}
#nav ul > li > a.currentSite, #nav ul li a.current {
    /*color:#000;*/
	color: #FFF;
	background-color:#4179CC;
}
#nav ul > li > a.visited {
    /*background: none center #FFF; */ /* LANDesk 588734 */
	color: #FFF;
    background-color:#4179CC;
}
#nav ul li li a.current {
    /*background: none center transparent; */ /* LANDesk 588734 */
	color: #FFF;
    background-color:#4179CC;
}

/* Content Area Start */
.article-content a {
	/*color: #4A7729;*/ /* current */
	color: #4179CC; /* LANDesk 588734 */
    text-decoration:underline;
}
.article-content a:hover, .article-content a:focus {
     /*color:#666;
    text-decoration:underline;*//* LANDesk 588734 */
    color: #4179CC; /* LANDesk 588734 */
	text-decoration:none;
}
/* Content Area End */
/* Metadata Area */
.metadata-col-odd {
    border-color:#FFF;
    /*background-color:#F0DFD6;*//* rgb(231, 243, 221) */  /* current */
	background-color: #F1F3F9; /* rgb(241, 243, 249) */ /* LANDesk 588734 */
}
.metadata-col-even {
    border-color:#FFF;
    background-color:#EBEBEB;
}
